body {
	background : url(login-background.jpg) no-repeat ;
	display : flex;
	align-items: center;
	background-size : auto;
	margin: auto;

}

fieldset {
	width: 40%;
	display: inline-block;
	margin-top: 30%;
	margin-left: 92%;
	padding: 10px;
	text-align: center;
	color: #fff;
}

label {
    margin: 6px;
 	display : inline-block;

}

.container {
	text-align: center;
	margin-top: 40px;
	margin-left: 50%;
}

input [type=checkbok]{
	width : 15px;
}

input, textarea{
	width: 300px;
    background: white;
}

textarea{
	height : 100px;
}









	